pg-rage-terminator-9.6_0.1.4-3_i386.deb


Advertisement

Description

pg-rage-terminator-9.6 - PostgreSQL background worker that kill random sessions

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pg-rage-terminator-9.6
Package version 0.1.4
Package release 3
Package architecture i386
Package type deb
Installed size 25 B
Download size 6.24 KB
Official Mirror archive.ubuntu.com
pg-rage-terminator is a custom background worker which is able to kill random
PostgreSQL backends.

Alternatives

Package Version Architecture Repository
pg-rage-terminator-9.6_0.1.4-3_amd64.deb 0.1.4 amd64 Ubuntu Universe
pg-rage-terminator-9.6 - - -

Requires

Name Value
libc6 >= 2.4
postgresql-9.6 -

Download

Type URL
Binary Package pg-rage-terminator-9.6_0.1.4-3_i386.deb
Source Package pg-rage-terminator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pg-rage-terminator-9.6 deb package:
    # sudo apt-get install pg-rage-terminator-9.6

Files

Path
/usr/lib/postgresql/9.6/lib/pg_rage_terminator.so
/usr/share/doc/pg-rage-terminator-9.6/README.md
/usr/share/doc/pg-rage-terminator-9.6/changelog.Debian.gz
/usr/share/doc/pg-rage-terminator-9.6/copyright

Changelog

2016-09-30 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.4-3) unstable; urgency=medium
* Upload with 9.6 support.
* Bump Standards-Version to 3.9.8.
2016-01-20 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.4-2) unstable; urgency=medium
[ Christoph Berg ]
* Upload with 9.5 support.
* Add debian/tests/smoketest.
2015-04-22 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.4-1) unstable; urgency=medium
* Imported Upstream version 0.1.4
2015-04-22 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.3-1) unstable; urgency=medium
* Imported Upstream version 0.1.3
* Update copyright information.
2015-04-22 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.2-1) unstable; urgency=medium
* New upstream release
* Correct VCS-Git and VCS-Browser.
* Remove postgresql-9.3 binary
2015-04-20 - Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
pg-rage-terminator (0.1.1-1) unstable; urgency=low
* Initial release

See Also

Package Description
pgadmin3-data_1.22.2-1_all.deb graphical administration tool for PostgreSQL - documentation
pgadmin3_1.22.2-1_i386.deb graphical administration tool for PostgreSQL
pgagent_3.4.1-4_i386.deb job scheduler for PostgreSQL
pgbackrest-doc_1.22-1_all.deb Documentation package for pgbackrest
pgbackrest_1.22-1_i386.deb Reliable PostgreSQL Backup & Restore
pgbadger_9.2-1_all.deb Fast PostgreSQL log analysis report
pgbouncer_1.7.2-3build1_i386.deb lightweight connection pooler for PostgreSQL
pgcli_1.6.0-1_all.deb CLI for Postgres
pgdbf_0.6.2-1.1_i386.deb converter of XBase / FoxPro tables to PostgreSQL
pglistener_4_all.deb Postgres listener
pgloader_3.4.1+dfsg-1_i386.deb extract, transform and load data into PostgreSQL
pgmodeler-common_0.8.2-1_all.deb pgmodeler's binary independent common files
pgmodeler_0.8.2-1_i386.deb PostgreSQL database modeler GUI interface
pgn-extract_17.21-1_i386.deb Portable Game Notation (PGN) extractor
pgn2web_0.4-1.1build1_i386.deb convert PGN chess game files into webpages
Advertisement
Advertisement